Bug 1299807 - List of installed packages for a product produce list of all installed packages
List of installed packages for a product produce list of all installed packages
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: yumex-dnf (Show other bugs)
23
x86_64 Linux
unspecified Severity low
: ---
: ---
Assigned To: Tim Lauridsen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-19 05:07 EST by Erik P. Olsen
Modified: 2016-12-20 12:59 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 12:59:44 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Erik P. Olsen 2016-01-19 05:07:44 EST
Description of problem:
I entered kernel in the search area and selected installed in the drop down menu to get a list of all kernel related packages but got a list of all installed packages. Tried with an arbitrary search value and got the list of all installed packages as well. In fact if I search for available packages I get all available packages.

Version-Release number of selected component (if applicable):
yumex-dnf-4.1.5-1.fc23.noarch

How reproducible:
Every time.

Steps to Reproduce:
1.yumex-dnf
2.search argument kernel
3.Select installed from drop down meny

Actual results:
All installwed packages

Expected results:
Packages kernel*

Additional info:
Comment 1 Fedora End Of Life 2016-11-24 10:02:52 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2016-12-20 12:59:44 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.